Subject: [lojban] Fw: Error accessing your website

From: "Gregory Dyke" <[email-masked]>
Date: Tue, 19 Nov 2002 13:39:22 +0100

Error accessing your websiteErr, it looks like we have to do something about this...

----- Original Message ----- 
From: Kathy Bradley 
To: [email-masked] 
Sent: Tuesday, November 19, 2002 4:13 AM
Subject: Error accessing your website

On Mon Nov 18, 2002 at 08:46:01 AM EST I was unable to reach your web site:
http://lojban.org/resources/faq.html
due to the following error: Time Out

As of Mon Nov 18, 2002 at 10:16:05 PM EST I am able to access your web siteagain.

I work for InternetSeer, a Web site monitoring company. InternetSeer is conducting an ongoing study of web connectivity. As recommended by the Robots Guidelines, this email is being sent to explain our research activities andto let you know about the difficulty in connecting to your site.

The error listed above was initially detected by our primary site monitor in Philadelphia, Pa. then verified by our secondary site monitor located in Los Angeles, Ca. before this error event was recorded.

InternetSeer is the largest FREE web site monitoring company in the world. We provide free web site monitoring to over 1 million users worldwide. We'll monitor your web site 7 days a week, 24 hours a day - for free.

To have InternetSeer monitor your web site for free, click here for instantsignup. To learn more about our FREE service before signing up click here.

As part of your free web site monitoring service, you'll receive immediate notifications when we encounter problems accessing your web site and weeklyperformance reports.

There is no need to cancel because InternetSeer will never contact you again at this email address: [email-masked]. If you have other email addresses that you would like excluded from any potential future contact, clickhere to have those email addresses excluded from our system.

InternetSeer does not store or publish the content of your pages, but rather uses availability and link information for our research.
Click here to learn more about InternetSeer.

Sincerely,

Kathy Bradley
Web Site Analyst
InternetSeer.com

--------------------------------------------------------------------------------
As stated above, there is no need to cancel since YOU WILL NEVER be contacted again at [email-masked], but you may click here for a removal confirmation from our web site.
[email-masked]## SRC=53